PDA

View Full Version : Gerät ist nicht mit dieser Version kompatibel / HP Slate 7



carsi
14.01.2015, 21:05
Hallo,

ich würde gerne GPS Navigation & Maps - Scout auf einen HP Slate 7 Tablet installieren.
Als Information im Play Store erhalte ich folgende Meldung : "Ihr Gerät ist nicht mit dieser Version kompatibel"

Info´s zum Tablet :
HP Slade 7
Android Version 4.1.1
Kernel Version 3.0.8+
Build Nummer : HP_Slate7 v1.05.14_user
Modellnummer : HP Slate 7 2800

Kann mir jemmand einen Tipp geben warum ich die App nicht installieren kann ?

carsten88bwx
15.01.2015, 10:14
k.A., vermutlich weil es kein GPS an Bord hat?

qwickyy
18.04.2015, 14:10
Definitiv ist der aber neu und insofern muss ja nur der Code der letzten Beta mit der aktuellen final verglichen werden, da muss der Wurm irgendwo drin sein.